Bug 1256434 - weld-api-2.3.Final is available
weld-api-2.3.Final is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: weld-api (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1204638
  Show dependency treegraph
 
Reported: 2015-08-24 10:44 EDT by gil cattaneo
Modified: 2016-08-16 15:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: weld-api-2.3-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-16 15:23:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upstream release 2.2.SP4 (3.84 KB, patch)
2015-08-24 10:50 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2015-08-24 10:44:04 EDT
Please, update to 2.2.SP4 used by weld-core-2.2.15.Final
Comment 1 gil cattaneo 2015-08-24 10:50:14 EDT
Created attachment 1066434 [details]
Upstream release 2.2.SP4

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=10805720
Comment 2 gil cattaneo 2016-02-09 06:40:27 EST
Latest upstream release: 2.3.SP1
Current version/release in rawhide: 2.2-2.SP3.fc23
URL: https://github.com/weld/api/tags
Please, consider upgrading
Comment 3 Jan Kurik 2016-02-24 08:39:52 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 4 gil cattaneo 2016-06-09 15:24:29 EDT
2.3.Final is used by Wildfly 10+
Comment 5 Fedora Update System 2016-08-06 12:03:54 EDT
weld-api-2.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7dc7f58cd2
Comment 6 Fedora Update System 2016-08-08 21:26:47 EDT
weld-api-2.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7dc7f58cd2
Comment 7 Fedora Update System 2016-08-16 15:23:13 EDT
weld-api-2.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.